#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 vault
version:              0.3.1.3
visibility:           public
id:                   vault-0.3.1.3-KBG3qCPp3BtJ04PsInl6BU
key:                  vault-0.3.1.3-KBG3qCPp3BtJ04PsInl6BU
license:              BSD-3-Clause
copyright:            (c) Heinrich Apfelmus 2011-2013
maintainer:           Heinrich Apfelmus <apfelmus at quantentunnel de>
author:               Heinrich Apfelmus, Elliott Hird
homepage:             https://github.com/HeinrichApfelmus/vault
synopsis:             a persistent store for values of arbitrary types
description:
    A /vault/ is a persistent store for values of arbitrary types.
    It'\''s like having first-class access to the storage space behind IORefs.

    The data structure is analogous to a bank vault,
    where you can access different bank boxes with different keys;
    hence the name.

    Also provided is a /locker/ type, representing a store for a single element.

category:             Data
abi:                  dc38145deb0814e51fee8df483b34f3f
exposed:              True
exposed-modules:
    Data.Unique.Really Data.Vault.Lazy Data.Vault.ST.Lazy
    Data.Vault.ST.Strict Data.Vault.Strict

import-dirs:          /usr/lib/ghc-8.8.1/site-local/vault-0.3.1.3
library-dirs:         /usr/lib/ghc-8.8.1/site-local/vault-0.3.1.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.8.1/vault-0.3.1.3
hs-libraries:         HSvault-0.3.1.3-KBG3qCPp3BtJ04PsInl6BU
depends:
    base-4.13.0.0 containers-0.6.2.1
    hashable-1.2.7.0-Jxai6kzZTBkIQjxJHBmP5T
    unordered-containers-0.2.10.0-1f7Z20Tf4OoEec1rJRqjhr

haddock-interfaces:   /usr/share/doc/haskell-vault/html/vault.haddock
haddock-html:         /usr/share/doc/haskell-vault/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

